Subject: [Manycouches] Hallway track

From: Kathleen Moriarty <[email-masked]>
Date: Sat, 29 Feb 2020 07:02:36 -0500

Greetings,

How about an informal call tied to a WG or set of working groups where people have a round table to discuss hot topics or where they need help.  I mention this as I’m part of a remote/work from home team.  We have a weekly call that does just this.  The manager is extremely positive and keeps cohesion in the team, but team members really do work together.

Much of what we get done in the hallway are likely these types of discussions where people offer to help work on something new, that impacts them, or helping someone who has a problem where they have expertise.

I’d like us to figure out how we progress this conversation and reduce meetings to 2 a year.  We’re likely to fumble a little the first time and fix it.

As for an example of a working group interim call that made progress, listen to the last TEEP session.  They ran through issues and each was discussed to resolution until time ran out.  We can make this work.

Best regards,
Kathleen